@charset "euc-jp";

/* --------------------------------------------------------------------
	Copyright XServer Inc.
	wpX base.css
/* -------------------------------------------------------------------- */

* {
	margin : 0 ;
	padding : 0 ;
	font-size : 100% ;
}

body {
	font-size : 75% ;
	line-height : 1.6 ;
	font-family: "¥á¥¤¥ê¥ª", Meiryo, Osaka, "£Í£Ó £Ð¥´¥·¥Ã¥¯", "MS PGothic", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "Hiragino Kaku Gothic Pro",  sans-serif;
	text-align : center ;
	color : #333 ;
	background : url(../images/body_back.png) ;
}

a {
	outline : none ;
	text-decoration : none ;
}

a img {
	border : none ;
}

ul li {
	list-style : none ;
}

img {
	vertical-align : top ;
}

p {
    max-height: 100%;
    margin: 0 0 1em;
	text-align: left;
}

table p {
	text-indent : 0 !important;
}

input.type_text {
	padding : 3px 4px ;
}

textarea {
	font-family : sans-serif ;
	line-height : 1.4 ;
}

/* clearfix */

.clearfix {
	zoom : 1 ;
}

.clearfix:after {
	content: ".";
	clear : both ;
	display : block ;
	height : 0 ;
	visibility : hidden ;
}

.button_box {
	text-align : center ;
}



/* --------------------------------------------------------------------
	ÈÆÍÑ¥¹¥¿¥¤¥ë
/* -------------------------------------------------------------------- */
.border_box {
	padding : 8px ;
	margin-bottom : 15px ;
	border : 1px solid #b3b3b3 ;
	background : #fff ;
}

.border_note {
	padding : 8px 1em 8px 2em ;
	text-indent : -1em ;
	margin-bottom : 12px ;
	border : 1px solid #b3b3b3 ;
}

.no_border {
	border: none !important;
}

.no_margin {
	margin : 0 !important;
}

.no_padding {
	padding : 0 !important;
}

.no_indent {
	text-indent : 0 !important;
}

.indent_ajust {
	padding-left : 1em ;
	text-indent : -1em !important;
}

.right {
	float : right ;
}

.left {
	float : left ;
}

.clear_all {
	clear : both ;
}

.clear_l {
	clear : left ;
}

.clear_r {
	clear : right ;
}

.text-center {
	text-align : center ;
}

.text-left {
	text-align : left ;
}

.text-right {
	text-align : right ;
}

.text-through {
	text-decoration : line-through ;
}

/* color */

.red {
	color : red ;
}

.orange {
	color : orange ;
}

.m0 { margin: 0!important; }


/* margin-top */

.mt5 {
	margin-top : 5px ;
}

.mt10 {
	margin-top : 10px ;
}

.mt15 {
	margin-top : 15px ;
}

.mt20 {
	margin-top : 20px ;
}

.mt25 {
	margin-top : 25px ;
}

.mt30 {
	margin-top : 30px ;
}

.mt35 {
	margin-top : 35px ;
}

.mt40 {
	margin-top : 40px ;
}

/* margin-left */

.ml5 {
	margin-left : 5px ;
}

.ml10 {
	margin-left : 10px ;
}

.ml15 {
	margin-left : 15px ;
}

.ml20 {
	margin-left : 20px ;
}

.ml25 {
	margin-left : 25px ;
}

.ml30 {
	margin-left : 30px ;
}

.ml35 {
	margin-left : 35px ;
}

.ml40 {
	margin-left : 40px ;
}

/* margin-right */

.mr5 {
	margin-right : 5px ;
}

.mr10 {
	margin-right : 10px ;
}

.mr15 {
	margin-right : 15px ;
}

.mr20 {
	margin-right : 20px ;
}

.mr25 {
	margin-right : 25px ;
}

.mr30 {
	margin-right : 30px ;
}

.mr35 {
	margin-right : 35px ;
}

.mr40 {
	margin-right : 40px ;
}

/* margin-bottom */

.mb5 {
	margin-bottom : 5px ;
}

.mb10 { margin-bottom: 10px!important; }

.mb15 {
	margin-bottom : 15px ;
}

.mb20 {
	margin-bottom : 20px ;
}

.mb25 {
	margin-bottom : 25px ;
}

.mb30 {
	margin-bottom : 30px ;
}

.mb35 {
	margin-bottom : 35px ;
}

.mb40 {
	margin-bottom : 40px ;
}


/* padding-top */

.pt5 {
	padding-top : 5px ;
}

.pt10 {
	padding-top : 10px ;
}

.pt15 {
	padding-top : 15px ;
}

.pt20 {
	padding-top : 20px ;
}

.pt25 {
	padding-top : 25px ;
}

.pt30 {
	padding-top : 30px ;
}

.pt35 {
	padding-top : 35px ;
}

.pt40 {
	padding-top : 40px ;
}

/* paddign-left */

.pl5 {
	padding-left : 5px ;
}

.pl10 {
	padding-left : 10px ;
}

.pl15 {
	padding-left : 15px ;
}

.pl20 {
	padding-left : 20px ;
}

.pl25 {
	padding-left : 25px ;
}

.pl30 {
	padding-left : 30px ;
}

.pl35 {
	padding-left : 35px ;
}

.pl40 {
	padding-left : 40px ;
}

/* padding-right */

.pr5 {
	padding-right : 5px ;
}

.pr10 {
	padding-right : 10px ;
}

.pr15 {
	padding-right : 15px ;
}

.pr20 {
	padding-right : 20px ;
}

.pr25 {
	padding-right : 25px ;
}

.pr30 {
	padding-right : 30px ;
}

.pr35 {
	padding-right : 35px ;
}

.pr40 {
	padding-right : 40px ;
}

/* padding-bottom */

.pb5 {
	padding-bottom : 5px ;
}

.pb10 {
	padding-bottom : 10px ;
}

.pb15 {
	padding-bottom : 15px ;
}

.pb20 {
	padding-bottom : 20px ;
}

.pb25 {
	padding-bottom : 25px ;
}

.pb30 {
	padding-bottom : 30px ;
}

.pb35 {
	padding-bottom : 35px ;
}

.pb40 {
	padding-bottom : 40px ;
}

.wauto { width: auto!important; }

/* list */
.arrow li {
    margin: 0 ;
    padding-left: 12px ;
    line-height: 22px;
    list-style: none ;
	background : url(../images/arrow.png) left center no-repeat ;
}


/* --------------------------------------------------------------------
	layout style
/* -------------------------------------------------------------------- */

#contents_wrapper {
	width : 880px ;
	padding : 0 4px ;
	margin : 0 auto ;
	background : #fff url(../images/contents_back.png) left top repeat-y ;
	text-align : left ;
}

#wrapper_inner {
	margin : 0 3px ;
	padding : 0 22px 20px ;
	background : url(../images/wp_back_img.png) right top no-repeat ;
}




#header {
	padding : 5px 0 0 ;
	height : 70px ;
	position : relative ;
	margin-bottom : 25px ;
}

#header h1 {
	font-weight : normal ;
	color : #999 ;
	font-size : 90% ;
}

#header h1 strong {
	font-weight : normal ;
}

#header #header_logo {
	width : 111px ;
	height : 50px ;
	position : absolute ;
	left : 5px ;
	top : 15px ;
}

#header h2 {
	height : 50px ;
	line-height : 50px ;
	position : absolute ;
	left : 125px ;
	top : 15px ;
	width : 500px ;
	font-size : 100% ;
	color : #999 ;
	font-weight : normal ;
}

.top_h1 {
	height: 50px;
	line-height: 50px;
	position: absolute;
	left: 125px;
	top: 15px;
	width: 500px;
	font-size: 100%;
	color: #999;
	font-weight: normal;
}

#header #site_switch {
	position : absolute ; 
	width : 220px ;
	height : 28px ;
	left : 280px ;
	top : 24px ;
}

#header #site_switch li {
	float : left ;
	width : 110px ;
	height : 28px ;
}

#header .poweredby {
	float: right;
	width: 207px;
	height: 35px;
	margin: 16px 0 0;
}





#footer {
	clear : both ;
	width : 880px ;
	padding : 0 4px 11px ;
	margin : 0 auto 12px ;
	height : 98px ;
	background : url(../images/footer_bottom_back.png) left top no-repeat ;
	position : relative ;
}


#footer address {
	display : block ;
	text-align : left ;
	color : #b4c4d2 ;
	font-weight : bold ;
	font-style : normal ;
	height : 98px ;
	line-height : 98px ;
	text-transform : capitalize ;
	margin-bottom : 11px ;
	margin-left: 15px;
}
#footer #privacy_mark {
	position: absolute;
	top: 13px;
	right: 20px;
}

#footer #recruiting_banner {
	position: absolute;
	top: 13px;
	right: 103px;
}



/* main_sub */

#main {
	width : 750px ;
	margin : 0 30px 15px ;
	font-size: 108.33%;
}

#main #top_service_list {
	margin-bottom : 25px ;
	height : 255px ;
}

#main #top_service_list li {
	float : left ;
	width : 365px ;
	height : 255px ;
	margin-right : 20px ;
}

#main #top_service_list li.list_end {
	margin-right : 0 ;
}

#main #top_hikaku {
	margin: 35px 0 0;
	padding: 0 0 40px;
}

#main #top_hikaku h3 {
	margin: 0 0 10px;
	text-align: center;
}

#main #top_hikaku p {
	text-align: center;
}

#category_box {
    position: relative;
    width: 960px;
    height: 46px;
    margin-bottom: 15px;
}




/* table */

#main table {
	border-top : 1px solid #b3b3b3 ;
	border-left : 1px solid #b3b3b3 ;
	border-collapse: collapse ;
	width : 100% ;
	margin-bottom : 10px ;
}

#main table th {
	color : #333 ;
	background : #f0f4f7 ;
	padding : 8px ;
	border-right : 1px solid #b3b3b3 ;
	border-bottom : 1px solid #b3b3b3 ;
	text-align : center ;
}

#main table th.sub_th {
	color : #333 ;
	background : #e2e9ef ;
	width : 150px ;
}

#main table td {
	padding : 8px ;
	background : #fff ;
	border-right : 1px solid #b3b3b3 ;
	border-bottom : 1px solid #b3b3b3 ;
}

.button_box {
	margin-bottom : 20px ;
	text-align: center;
}

.confirm {
	background: url(../images/opinion_confirm_button_off.png) no-repeat;
	width: 311px;
	height: 69px;
	border: 0;
	cursor: pointer;
	text-indent:-9999px;
}

.confirm:hover { background: url(../images/opinion_confirm_button_on.png) no-repeat; }

.submit {
	background: url(../images/contact_form_submit_button_off.png) no-repeat;
	width: 171px;
	height: 69px;
	border: 0;
	cursor: pointer;
	text-indent:-9999px;
}

.submit:hover { background: url(../images/contact_form_submit_button_on.png) no-repeat; }

.modify {
	background: url(../images/contact_form_modify_button_off.png) no-repeat;
	width: 171px;
	height: 69px;
	border: 0;
	cursor: pointer;
	text-indent:-9999px;
}

.modify:hover { background: url(../images/contact_form_modify_button_on.png) no-repeat; }




/* footer_service_list */

#footer_service_list {
	width : 650px ;
	margin : 0 auto ;
	margin-bottom : 20px ;
	text-align : left ;
}

#footer_service_list li {
	display : inline-block ;
	/display : inline ;
	/zoom : 1 ;
	padding : 2px 0 2px 20px ;
	margin-right : 5px ;
	width : 190px ;
}

#footer_service_list li a {
	color : #777 ;
	text-decoration : none ;
	font-size : 80% ;
}

#footer_service_list li.xserver {
	background : url(../images/icon_xserver.png) left center no-repeat ;
}

#footer_service_list li.xbiz {
	background : url(../images/icon_xbiz.png) left center no-repeat ;
}

#footer_service_list li.sixcore {
	background : url(../images/icon_sixcore.png) left center no-repeat ;
}

#footer_service_list li.xtwo {
	background : url(../images/icon_xtwo.png) left center no-repeat ;
}

#footer_service_list li.wpx {
	background : url(../images/icon_wpx.png) left center no-repeat ;
}

#footer_service_list li.xdomain {
	background : url(../images/icon_xdomain.png) left center no-repeat ;
}

#footer_service_list li.drivee {
	background : url(../images/icon_drivee.png) left center no-repeat ;
}
#footer_service_list li.drivee2 {
	background : url(../images/icon_drivee2.png) left center no-repeat ;
}

#footer_service_list li.digidigi {
	background : url(../images/icon_digidigi.png) left center no-repeat ;
}

#footer_service_list li.xdrive {
	background : url(../images/icon_xdrive.png) left center no-repeat ;
}












